body{
    background: #58341E;
}
body.custom-background { 
    background-image: url('../images/dark-extremium-lights.jpg'); 
    background-repeat: repeat !important;
    background-position: top left; 
    background-attachment: fixed; 
}

.fluid-width-video-wrapper{
    width:100%;
    position:relative;
    padding:0;
}
.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.left-sidebar h3, .left-sidebar h4{
    font-size: 15px;
    font-weight: 700;
}